Уязвимость BDU:2015-01951

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-01951.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие удаленному злоумышленнику нарушить доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета ri1.8 операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена удаленно
Уязвимое ПО: Операционная система Debian GNU/Linux до 4 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:N/AC:L/Au:N/C:N/I:N/A:P
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 5)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 4:
ppc:
libreadline-ruby1.9 — 1.9.0+20060609-1etch4
libruby1.9 — 1.9.0+20060609-1etch4
libtcltk-ruby1.9 — 1.9.0+20060609-1etch4
ruby1.9-dev — 1.9.0+20060609-1etch4
ruby1.8 — 1.8.5-4etch4
libruby1.9-dbg — 1.9.0+20060609-1etch4
libreadline-ruby1.8 — 1.8.5-4etch4
libdbm-ruby1.9 — 1.9.0+20060609-1etch4
libopenssl-ruby1.8 — 1.8.5-4etch4
ruby1.9 — 1.9.0+20060609-1etch4
libgdbm-ruby1.9 — 1.9.0+20060609-1etch4
libopenssl-ruby1.9 — 1.9.0+20060609-1etch4
libdbm-ruby1.8 — 1.8.5-4etch4
libruby1.8-dbg — 1.8.5-4etch4
libgdbm-ruby1.8 — 1.8.5-4etch4
libtcltk-ruby1.8 — 1.8.5-4etch4
ruby1.8-dev — 1.8.5-4etch4
libruby1.8 — 1.8.5-4etch4
s390x:
libopenssl-ruby1.9 — 1.9.0+20060609-1etch4
libruby1.9 — 1.9.0+20060609-1etch4
libgdbm-ruby1.9 — 1.9.0+20060609-1etch4
libreadline-ruby1.9 — 1.9.0+20060609-1etch4
ruby1.8-dev — 1.8.5-4etch4
ruby1.9-dev — 1.9.0+20060609-1etch4
libtcltk-ruby1.9 — 1.9.0+20060609-1etch4
ruby1.9 — 1.9.0+20060609-1etch4
libruby1.8-dbg — 1.8.5-4etch4
libopenssl-ruby1.8 — 1.8.5-4etch4
libtcltk-ruby1.8 — 1.8.5-4etch4
ruby1.8 — 1.8.5-4etch4
libreadline-ruby1.8 — 1.8.5-4etch4
libdbm-ruby1.8 — 1.8.5-4etch4
libgdbm-ruby1.8 — 1.8.5-4etch4
libdbm-ruby1.9 — 1.9.0+20060609-1etch4
libruby1.9-dbg — 1.9.0+20060609-1etch4
libruby1.8 — 1.8.5-4etch4
i686:
libgdbm-ruby1.8 — 1.8.5-4etch4
libreadline-ruby1.9 — 1.9.0+20060609-1etch4
libruby1.8 — 1.8.5-4etch4
libruby1.9 — 1.9.0+20060609-1etch4
ruby1.8 — 1.8.5-4etch4
libdbm-ruby1.9 — 1.9.0+20060609-1etch4
libruby1.8-dbg — 1.8.5-4etch4
ruby1.8-dev — 1.8.5-4etch4
libdbm-ruby1.8 — 1.8.5-4etch4
libopenssl-ruby1.8 — 1.8.5-4etch4
libtcltk-ruby1.8 — 1.8.5-4etch4
libtcltk-ruby1.9 — 1.9.0+20060609-1etch4
ruby1.9-dev — 1.9.0+20060609-1etch4
ruby1.9 — 1.9.0+20060609-1etch4
libruby1.9-dbg — 1.9.0+20060609-1etch4
libopenssl-ruby1.9 — 1.9.0+20060609-1etch4
libgdbm-ruby1.9 — 1.9.0+20060609-1etch4
libreadline-ruby1.8 — 1.8.5-4etch4
hppa:
libreadline-ruby1.9 — 1.9.0+20060609-1etch4
ruby1.8-dev — 1.8.5-4etch4
libruby1.9-dbg — 1.9.0+20060609-1etch4
libreadline-ruby1.8 — 1.8.5-4etch4
libopenssl-ruby1.8 — 1.8.5-4etch4
libgdbm-ruby1.9 — 1.9.0+20060609-1etch4
ruby1.9 — 1.9.0+20060609-1etch4
libgdbm-ruby1.8 — 1.8.5-4etch4
libtcltk-ruby1.9 — 1.9.0+20060609-1etch4
libruby1.8-dbg — 1.8.5-4etch4
libruby1.9 — 1.9.0+20060609-1etch4
libdbm-ruby1.8 — 1.8.5-4etch4
libtcltk-ruby1.8 — 1.8.5-4etch4
ruby1.8 — 1.8.5-4etch4
ruby1.9-dev — 1.9.0+20060609-1etch4
libdbm-ruby1.9 — 1.9.0+20060609-1etch4
libruby1.8 — 1.8.5-4etch4
libopenssl-ruby1.9 — 1.9.0+20060609-1etch4
sparc:
libdbm-ruby1.8 — 1.8.5-4etch4
libgdbm-ruby1.8 — 1.8.5-4etch4
libtcltk-ruby1.8 — 1.8.5-4etch4
libruby1.8-dbg — 1.8.5-4etch4
libreadline-ruby1.8 — 1.8.5-4etch4
libopenssl-ruby1.8 — 1.8.5-4etch4
ruby1.8-dev — 1.8.5-4etch4
libruby1.8 — 1.8.5-4etch4
ruby1.8 — 1.8.5-4etch4
x86-64:
ruby1.9-dev — 1.9.0+20060609-1etch4
libdbm-ruby1.9 — 1.9.0+20060609-1etch4
ruby1.9 — 1.9.0+20060609-1etch4
libreadline-ruby1.8 — 1.8.5-4etch4
libruby1.8-dbg — 1.8.5-4etch4
libruby1.9 — 1.9.0+20060609-1etch4
ruby1.8-dev — 1.8.5-4etch4
libgdbm-ruby1.9 — 1.9.0+20060609-1etch4
libdbm-ruby1.8 — 1.8.5-4etch4
ruby1.8 — 1.8.5-4etch4
libtcltk-ruby1.8 — 1.8.5-4etch4
libtcltk-ruby1.9 — 1.9.0+20060609-1etch4
libopenssl-ruby1.8 — 1.8.5-4etch4
libgdbm-ruby1.8 — 1.8.5-4etch4
libreadline-ruby1.9 — 1.9.0+20060609-1etch4
libruby1.8 — 1.8.5-4etch4
libopenssl-ruby1.9 — 1.9.0+20060609-1etch4
libruby1.9-dbg — 1.9.0+20060609-1etch4
alpha:
libreadline-ruby1.8 — 1.8.5-4etch4
libopenssl-ruby1.9 — 1.9.0+20060609-1etch4
ruby1.9 — 1.9.0+20060609-1etch4
libdbm-ruby1.9 — 1.9.0+20060609-1etch4
ruby1.8 — 1.8.5-4etch4
libopenssl-ruby1.8 — 1.8.5-4etch4
libgdbm-ruby1.9 — 1.9.0+20060609-1etch4
ruby1.8-dev — 1.8.5-4etch4
ruby1.9-dev — 1.9.0+20060609-1etch4
libreadline-ruby1.9 — 1.9.0+20060609-1etch4
libdbm-ruby1.8 — 1.8.5-4etch4
libtcltk-ruby1.9 — 1.9.0+20060609-1etch4
libtcltk-ruby1.8 — 1.8.5-4etch4
libgdbm-ruby1.8 — 1.8.5-4etch4
libruby1.8-dbg — 1.8.5-4etch4
libruby1.9 — 1.9.0+20060609-1etch4
libruby1.9-dbg — 1.9.0+20060609-1etch4
libruby1.8 — 1.8.5-4etch4
ia64:
libopenssl-ruby1.8 — 1.8.5-4etch4
libopenssl-ruby1.9 — 1.9.0+20060609-1etch4
libruby1.9-dbg — 1.9.0+20060609-1etch4
libruby1.9 — 1.9.0+20060609-1etch4
ruby1.8-dev — 1.8.5-4etch4
libgdbm-ruby1.8 — 1.8.5-4etch4
libreadline-ruby1.9 — 1.9.0+20060609-1etch4
libtcltk-ruby1.9 — 1.9.0+20060609-1etch4
ruby1.8 — 1.8.5-4etch4
ruby1.9-dev — 1.9.0+20060609-1etch4
ruby1.9 — 1.9.0+20060609-1etch4
libgdbm-ruby1.9 — 1.9.0+20060609-1etch4
libdbm-ruby1.8 — 1.8.5-4etch4
libruby1.8-dbg — 1.8.5-4etch4
libruby1.8 — 1.8.5-4etch4
libreadline-ruby1.8 — 1.8.5-4etch4
libdbm-ruby1.9 — 1.9.0+20060609-1etch4
libtcltk-ruby1.8 — 1.8.5-4etch4
mips:
libgdbm-ruby1.9 — 1.9.0+20060609-1etch4
libruby1.8-dbg — 1.8.5-4etch4
libtcltk-ruby1.9 — 1.9.0+20060609-1etch4
libruby1.9 — 1.9.0+20060609-1etch4
libreadline-ruby1.8 — 1.8.5-4etch4
ruby1.9 — 1.9.0+20060609-1etch4
libopenssl-ruby1.9 — 1.9.0+20060609-1etch4
ruby1.9-dev — 1.9.0+20060609-1etch4
libreadline-ruby1.9 — 1.9.0+20060609-1etch4
libgdbm-ruby1.8 — 1.8.5-4etch4
ruby1.8-dev — 1.8.5-4etch4
libdbm-ruby1.9 — 1.9.0+20060609-1etch4
libopenssl-ruby1.8 — 1.8.5-4etch4
ruby1.8 — 1.8.5-4etch4
libtcltk-ruby1.8 — 1.8.5-4etch4
libdbm-ruby1.8 — 1.8.5-4etch4
libruby1.8 — 1.8.5-4etch4
libruby1.9-dbg — 1.9.0+20060609-1etch4
noarch:
ruby1.9-examples — 1.9.0+20060609-1etch4
irb1.9 — 1.9.0+20060609-1etch4
rdoc1.8 — 1.8.5-4etch4
ri1.8 — 1.8.5-4etch4
ruby1.9-elisp — 1.9.0+20060609-1etch4
ri1.9 — 1.9.0+20060609-1etch4
rdoc1.9 — 1.9.0+20060609-1etch4
irb1.8 — 1.8.5-4etch4
ruby1.8-elisp — 1.8.5-4etch4
ruby1.8-examples — 1.8.5-4etch4
mipsel:
ruby1.8 — 1.8.5-4etch4
libgdbm-ruby1.9 — 1.9.0+20060609-1etch4
libruby1.8 — 1.8.5-4etch4
libruby1.9 — 1.9.0+20060609-1etch4
libopenssl-ruby1.9 — 1.9.0+20060609-1etch4
libopenssl-ruby1.8 — 1.8.5-4etch4
libruby1.8-dbg — 1.8.5-4etch4
ruby1.8-dev — 1.8.5-4etch4
libdbm-ruby1.9 — 1.9.0+20060609-1etch4
libreadline-ruby1.8 — 1.8.5-4etch4
libreadline-ruby1.9 — 1.9.0+20060609-1etch4
libruby1.9-dbg — 1.9.0+20060609-1etch4
ruby1.9-dev — 1.9.0+20060609-1etch4
libtcltk-ruby1.9 — 1.9.0+20060609-1etch4
libgdbm-ruby1.8 — 1.8.5-4etch4
ruby1.9 — 1.9.0+20060609-1etch4
libdbm-ruby1.8 — 1.8.5-4etch4
libtcltk-ruby1.8 — 1.8.5-4etch4
arm:
libruby1.8 — 1.8.5-4etch4
libruby1.9-dbg — 1.9.0+20060609-1etch4
libdbm-ruby1.8 — 1.8.5-4etch4
libruby1.8-dbg — 1.8.5-4etch4
libtcltk-ruby1.8 — 1.8.5-4etch4
libruby1.9 — 1.9.0+20060609-1etch4
libgdbm-ruby1.8 — 1.8.5-4etch4
libreadline-ruby1.8 — 1.8.5-4etch4
ruby1.9-dev — 1.9.0+20060609-1etch4
ruby1.8-dev — 1.8.5-4etch4
libdbm-ruby1.9 — 1.9.0+20060609-1etch4
libreadline-ruby1.9 — 1.9.0+20060609-1etch4
ruby1.9 — 1.9.0+20060609-1etch4
libopenssl-ruby1.8 — 1.8.5-4etch4
libtcltk-ruby1.9 — 1.9.0+20060609-1etch4
ruby1.8 — 1.8.5-4etch4
libgdbm-ruby1.9 — 1.9.0+20060609-1etch4
libopenssl-ruby1.9 — 1.9.0+20060609-1etch4
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2008-3443. DSA-1695. ID:1400390.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-1695/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-3443

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *